body {
  
    background-image: url('images/shapes.png');
  
    background-repeat: repeat; 
	
		
    font-family: Georgia, Serif; 
    text-align: center; 
}
.nav{
    background-color: #6DFFBD;
    border:2px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:20px 0 0;
    padding:10px 0;
    text-align:center;
    display: flex;
    justify-content: space-around;
}
.nav li{
    display:inline-block;
    padding:5px 5px;
}
.nav a{
    display:block;
    padding:15px 30px;
    letter-spacing: 5px;
}
.bav{
	background-color: #FFCDBA;
    border:2px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:20px 0 0;
    padding:10px 0;
    text-align:center;
    display: flex;
    justify-content: space-around;
}
li a:hover:not(.active) {
  background-color: #FFCDBA;
  padding:15px 30px;
}
.dropshadow{
  text-shadow: 2px 2px #FFCDBA;
}
.active {
  background-color: #4CAF50;
}
h1 {
   
text-shadow: 4px 4px #7FFCCB;
   
text-align: center; 
}
.3d.header {
	text-align: center;
	width: 61px;
}
.3d.header .img {
	display: block;
	margin: 0 auto;
}
